<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Dodržování předpisů Federální komise pro komunikaci (FCC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Dodržování předpisů Federální komise pro komunikaci (FCC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Dodržování předpisů Federální komise pro komunikaci (FCC)</h2></div>

<div class="section"><p><strong>Informace o certifikátech (SAR)</strong></p>
<p>Tento přístroj je také navržen tak, aby splňoval požadavky na vystavení vysokofrekvenčnímu záření stanovené Federální komisí pro komunikaci (FCC) (USA).</p>
<p>Ve Spojených státech je limit SAR stanoven na 1,6 W/kg zprůměrováno na gram tkáně. Nejvyšší hodnota SAR u tohoto typu přístroje nahlášená Federální komisi pro komunikaci uvedený limit splňovala.</p>
</div>

<div class="section"><p><strong>Prohlášení Federální komise pro komunikaci (FCC)</strong></p>
<p>Tento přístroj byl testován a bylo zjištěno, že odpovídá limitům pro digitální zařízení třídy B podle Části 15 pravidel FCC. Tyto limity poskytují přiměřenou ochranu před škodlivým rušením při instalaci v obydlených oblastech. Dané zařízení vytváří, využívá a může vyzařovat vysokofrekvenční energii. Pokud není nainstalováno a využíváno v souladu s pokyny, může rušit rádiovou komunikaci. Neexistuje však žádná záruka, že k rušení v konkrétní instalaci nedojde. Pokud tento přístroj ruší rozhlasový nebo televizní příjem – což lze určit vypnutím a zapnutím přístroje – uživatel se může pokusit odstranit rušení některou z následujících metod:</p>
<p>--Změňte orientaci přijímající antény nebo ji přemístěte.</p>
<p>--Zvětšete vzdálenosti mezi přístrojem a přijímačem.</p>
<p>--Zapojte přístroj do zásuvky jiného okruhu, než do kterého je zapojen přijímač.</p>
<p>--Poraďte se s prodejcem nebo zkušeným technikem v oblasti rozhlasu a televize.</p>
<p>Tento přístroj splňuje nařízení Federální komise pro komunikaci (FCC), část 15. Provoz je podmíněn následujícími dvěma podmínkami: (1) Tento přístroj nesmí působit škodlivé rušení a (2) tento přístroj se musí vyrovnat s jakýmkoliv rušením včetně toho, které může způsobit nežádoucí činnost.</p>
<p><strong>Upozornění: </strong>Jakékoliv změny nebo úpravy tohoto přístroje, které nejsou výslovně schváleny společností Honor Device Co., Ltd. z hlediska shody, mohou zrušit práva uživatele provozovat toto zařízení.</p>
</div>

<div class="section"><p>S cílem dodržení mezních hodnot
třídy B nařízení FCC musí být v tomto zařízení použity stíněné kabely.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>